var updateResultDisplay = function(obj){
	obj_label = document.getElementById("result");
    var jsonData = JSON.stringify(obj);// 转成JSON格式
  //  var result = $.parseJSON(jsonData);// 转成JSON对象
    obj_label.innerHTML = jsonData;
};

var updateResultDisplayStr = function(str){
	obj_label = document.getElementById("result");
    obj_label.innerHTML = str;
};

var alertNoPermission = function(message, title) {
    if ($("#nopermissionSpan").length>0){
        console.log(message+" status:"+$("#dialog")[0].getAttribute("class"));
        $("#nopermissionSpan").append("<br/>"+message);
    } else {
        var body = "<div class='row'><div class='col-sm-12'><span id='nopermissionSpan'>";
    	body +=message;
    	body += "</span></div></div>";
    	$("#dialogBodyDiv").html(body);
        showDialog("提示",function(){
            $("#dialogBodyDiv").html("");
        });
    }
    return;
};